Function
assignSource
Assign the source of a Gaps object, copying data.
void assignSource(gaps, sequence)
Include Headers
seqan/align.h
Parameters

gaps | The Gaps object to assign the source of. Types: Gaps
sequence | The SequenceConcept to assign as the source. Types: Source

Remarks
This will copy sequence into the source of gaps.
Return Values
void
Member of
Gaps
See Also
source, setSource
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57